LIMESUITEGUI(1)

NAME
LimeSuiteGUI - control and update LMS7 based transceiver devices

SYNOPSIS
LimeSuiteGUI

DESCRIPTION
LimeSuiteGUI is a graphical application to access LMS7 based transceiver devices such as the LimeSDR. It can be used to update the firmware, to configure and control the LMS7 transceiver and support devices such as clock generators, to calibrate the device and to display received signals.

OPTIONS
LimeSuiteGUI has no command-line options and will ignore any options given.

HOMEPAGE
LimeSuiteGUI is part of the Lime Suite (https://myriadrf.org/projects/lime-suite/).

SEE ALSO
LimeUtil(1)